お知らせ

弊社ECサイトへ決済システムとして導入しております「PGマルチペイメントサービス」がセキュリティ向上のため平成30年5月28日(月)にSHA-2移行・PCIDSS v3.2に対応いたします。
こちらに伴いまして、決済していただく際に接続可能なブラウザが変更となります。
決済システムご利用いただけない場合、お手数をおかけいたしますがブラウザのアップデートのご対応をお願いいたします。


<対応ブラウザ(PC)>
・Internet Explore: 8以降(ただしブラウザの設定変更が必要)
(OSがWindows 7以上もしくはWindows Server 2008 R2以上の場合のみ対応)
・Chrome: 30以降
・Safari: 7以降
・Firefox: 24以降(※24, 25の場合は設定変更が必要)
※1 旧バージョンのブラウザをご利用されている場合、決済システムをご利用しただくことができません。お手数をお掛けいたしますが、ブラウザのバージョンアップをお願いいたします。
※2 Internet ExploreやMozilla Firefoxのブラウザをご利用のお客様で、TLS1.2の設定が必要な場合がございます。下記手順よりご対応お願いいたします。


■TLS 1.2の有効手順(Internet Explorerの場合)
1.Internet Explorerのメニューもしくはコントロールパネルから「インターネットオプション」を開く
2.「詳細設定」タブ内でセキュリティ項目の「TLS 1.2の使用」のチェックボックスをチェックする
3.OKをクリックし設定を反映する

■TLS 1.2の有効手順(Mozilla Firefoxの場合)
1.FirefoxのURL欄に"about:config"と入力し、アクセスする。動作保証対象外となる警告画面が表示されるが、先へ進む。
2.詳細設定画面にて設定名「security.tls.version.max」の値を"3"に変更する
3.Firefoxを再起動し設定を反映する


<対応ブラウザ(スマートフォン)>
・Safari モバイル:iOS 5以降
・Google Chrome:Android (4.0以降) iOS (7.0以降)  Chrome OS
・Android標準ブラウザ:Android(4.4.2以降)
・Mozilla Firefox:Android (2.3以降)  Firefox OS
※フィーチャーフォンはTLS 1.2に対応している端末が2016年1月現在発売されていませんので、非対応となっております。

ご不便をおかけし、皆様にご迷惑をおかけいたします。
今後ともご愛顧のほど宜しくお願い致します。
お知らせ一覧